@charset "utf-8";
@import url(media_sub.css);

/**** Media Query *********************************/
@media (max-width:1800px){
.msec05 br {display:none; }
.msec05 ul.banner li .t_box {padding-left:0;}
.msec05 ul.banner li .t_box p {word-break:break-all; padding-right:10px;}
.msec05 ul.banner li .t_box h3:before {width:50%}
.msec05 ul.banner li:nth-child(3) h3:before {width:10%;}
.msec05 ul.banner li:nth-child(4) h3:before {width:40%;}

}
@media (max-width:1700px){
#header .info_box {width:26%; right:185px}
}
@media (max-width:1530px){
#gnb {width:39%;}
.mv_sec .main_b.on {right:-9.5%;}
.mv_sec .mv_info {left:55%;}
	.mv_sec .main_b {width:56.8%;}
	.owl-theme.mv_list .owl-nav.disabled+.owl-dots {width:65.57%;}

}

@media (max-width:1300px){

	.br_none {display: none;}
	.main_quick {display:none;}
	.pc_menu {display:none;}
	.m_menu{display:block;}
	
		/* Header */
	.header_wrap:before {display:none;}
	#header {min-width: auto;overflow:visible; background-color: #fff;}
	#header .info_box {display:none;}
	#header .header_btn .all_view {display:none;}
	#header .hd_sub {padding: 0 3vw;}
	#header .hd_sub:before {height: 70px;}	
	#header .hd_etc {display: none;}
	#header .logo {padding:0;}
	#header .btn_mo_menu {display:block;height: 110px;}
	#header .btn_mo_menu:before {top: 40px;}
	#header .btn_mo_menu:after {bottom: 40px;}
	#header .m_gnb {display:block;float:none;position:fixed;bottom:0;right:-40%;width:40%;height: 100% !important; margin:0;background:#f3f3f3;overflow-y:auto;transition:right 0.4s; z-index: 200;}
	#header .m_gnb.op {right:0;}

	.block_mn {display: none;}
	.m_gnb > li {display:block;float:none;width: 100%; padding: 0;}
	.m_gnb > li:after {background: none;}
	.m_gnb > li > a{width:100%; text-align: center;  font-size: 2.8vw; padding:0; line-height:8vw;transition:all 0.4s; color: #333; height: auto;}
	.m_gnb > li:before {display: none;}
	.m_gnb > li.mview > a {background:#0076cf;color:#fff;}
	.m_gnb > li .subm {width: 100%; display:none;position: static;height:auto;background:#fff !important;transition:none; margin-top: 0; box-shadow: none; padding: 2vw 0;}
	.m_gnb > li .subm > li {width:100%;}
	.m_gnb > li .subm > li > a {color: #303030; font-size: 2.6vw; width:100%; padding: 10px 0; text-align: center;}
	.m_gnb > li .subm > li:first-child {padding-top: 0;}
	.m_gnb > li .subm > a { color:#303030 !important; font-size: 3vw; width: 100%; padding: 10px;}
	.m_gnb > li .subm > a:before {background-size: 100% !important; height: 70px;}
	.m_gnb > li .subm > a .tit {font-size: 3.7vw;}
	.m_gnb > li .subm > a .txt {font-size: 3.3vw; line-height: 20px;}
	.m_gnb > li .subm > p {display: none;}
	.btn_sitemap {display: none;}
	
	/* Main */
	.msec_inner {width:auto; padding:0 3vw;}
	.mv_sec .owl-theme .item {height: auto;}
	.owl-theme.mv_list .owl-nav.disabled+.owl-dots {width:100%; top:80px;}
	.mv_sec .main_b {width:57%;}
	.mv_sec .mv_info {top: 40%; width: auto; margin-left:0; right:3%; height:145px;}
	.mv_sec .mv_info .tit img {width:100%;}
	.btm_arr {bottom:20px;}
	.btm_arr img {width:80%;}
	@keyframes ico_Move {
	0% {bottom:20px;}
	50% {bottom:30px;}
	100% {bottom:20px;}
	}

	.msec02 {padding: 50px 0 0;}
	.main_notice_slide {margin-top:100px; height:145px;}
	.main_notice_slide .notice_tit {padding: 37px 0 37px 2%;}
	.msec04 {padding:50px 0 80px;}
	.msec04 ul li:nth-child(2) {padding: 50px 30px;}
	.msec05 ul.banner li .t_box {padding-left:10px;}
	.msec05 ul.banner li .t_box h3 {font-size: 27px;}
	.msec05 ul.banner li .t_box h3:before {width:47%}
	.msec05 ul.banner li:nth-child(3) h3:before {width:7%}
	.msec05 ul.banner li:nth-child(4) h3:before {width:37%}
	.msec05 ul.banner li .t_box p {font-size: 17px;}

	/* 팝업 */
	#poplayer10 {left:130px !important; top:152px !important;}
}
@media (max-width:890px){
	.gnb > li {padding: 0 2.22%;}
	.mv_sec .mv_info .txt {font-size: 18px;}
	.main_notice_slide .bd_box {width:66.3%;}
	.main_notice_slide .notice_tit li {padding-right: 15px;}
	.main_notice_slide .notice_tit li:after {right:5px;}
	.msec05 ul.banner li {width: 48%; height: auto;}
	.msec05 ul.banner li img {width:100%;}
	.btn_top {position:absolute; display:block; bottom:30px; right:40px;}
}
@media (max-width:680px){
	
	body {width: 100%; min-width: auto; font-size: 15px; /*overflow-x: hidden;*/ /*font-size: 3vw;*/}
	.m_br {display: block;}
	#wrap.main_wrap {margin: 0 auto;}
	
	/* Header */
	#header {height:80px;}
	#header .logo a {height: 75px; width:70%;}
	#header .m_gnb {width:50%; right:-50%;}

/* 	#header .info_box li:nth-child(1) {width:97px; height:40px; line-height: 40px; font-size: 15px;}
	#header .info_box li:nth-child(1) span {font-size: 13px; margin-left: 5px; margin-right:5px}
	#header .info_box li:nth-child(2) {padding-left: 6px;}
	#header .info_box li:nth-child(2):after {display:none;}
	#header .info_box li dl dt {font-size: 13px; margin-right: 0;}
	#header .info_box li dl dd {font-size: 15px;} */

	#header .btn_mo_menu {height:80px;}
	#header .btn_mo_menu:before {top:30px; }
	#header .btn_mo_menu:after {bottom:30px;}
	#header .btn_mo_menu.op:before {top:40px}
	#header .btn_mo_menu.op:after {top:40px}

	.m_gnb > li > a {font-size: 18px; line-height: 11vw;}
	.m_gnb > li .subm > li > a {font-size: 16px;}
	
	/* Main */
	.con_tit dt {font-size: 30px; padding-bottom:15px;}
	.con_tit dd {font-size: 16px; line-height: 1.3;}
	.msec_inner {padding:0;}
	.mv_sec {padding-top:80px;}
	.mv_sec .main_b {display:none;}
	.mv_sec .mv_info {top: 30%; width: auto; }
	.mv_sec .mv_info .txt {margin-top:10px; font-size: 16px;}
	.owl-theme.mv_list .item > img {width:150%;}
	.mv_sec .owl-theme .owl-dots {display: none; bottom: 15px;}
	.mv_sec .owl-controler {display: none;}
	
	.btm_arr {display:none;}
	.msec01 ul li {float:none; display:block; width:100%; padding-left:3vw; border-right:0; border-bottom:1px solid #dbdbdb; }
	.msec01 ul li:first-child {padding-left: 3vw;}

	.msec01 ul li:last-child {border-bottom:0;}
	.msec01 ul li dl {height:100px; padding-left:80px;}
	.msec01 ul li dl:before {height:100px;}
	.msec01 ul li dl dt {width:105px; }
	.msec02 {padding:30px 0 0;}
	.msec02 .msec_inner ul.top_ul {margin-top:30px}
	.msec02 .msec_inner ul li {width:50%; height:180px;}
	
	.bx-wrapper .bx-viewport {height:55px !important;}
	.main_notice_slide {margin-top:0}
	.main_notice_slide .notice_tit {float:none; width:100% ;padding:20px 5px;}
	.main_notice_slide .notice_tit li {padding:0 5px}
	.main_notice_slide .notice_tit li:last-childe {margin-bottom:0;}
	.main_notice_slide .notice_tit li:after {display:none; }
	.main_notice_slide .notice_tit li a {font-size:18px;}
	.main_notice_slide .notice_tit .ng_btn {right:30px; top:20px;}
	.main_notice_slide .bd_box {width:98%;}
	.main_notice_slide .notice_slide > li > a {font-size:3.2vw;}
	.main_notice_slide .notice_slide > li > a > span {padding-right: 21.5%;}
	.main_notice .bx-wrapper .bx-controls-direction {margin-top:0;}
	.msec04 {background-size:100% 100%; padding:30px 0 20px}
	.msec04 ul {margin-top:30px}
	.msec04 ul li {width:100%; float:none; height:auto;}
	.msec04 ul li:nth-child(2) {padding:30px;}
	.msec04 ul li h3 {font-size: 35px;}
	.msec04 ul li p {font-size: 16px; padding: 12px 0 20px;}
	.msec04 ul li .re_btn a {padding: 12px 0; font-size: 16px;}
	.msec04:after {bottom:43px}
	.owl-carousel.recruit .owl-stage-outer {padding-bottom:95px;}
	.owl-theme.recruit .owl-dots .owl-dot span {font-size: 22px;}
	.msec05 {padding: 30px 0;}
	.msec05 ul.banner li .t_box {top:50%}
	.msec05 ul.banner li .t_box h3 {font-size: 23px; padding-bottom:10px}
	.msec05 ul.banner li .t_box p {font-size: 16px;}
	.msec05 ul.data_box {padding:30px 3vw 0;}
	.msec05 ul.data_box li:nth-child(1) {font-size: 35px; }
	.msec05 ul.data_box li:nth-child(1) > span {margin: 0 20px 0 0;}
	.msec05 ul.data_box li:nth-child(3) dl { padding:10px 20px 0;}
	.msec05 ul.data_box li:nth-child(2) dl dt {font-size: 18px;}
	.msec05 ul.data_box li:nth-child(2) dl dd {font-size: 17px;}
	.msec05 ul.data_box li:nth-child(3) dl dt {font-size: 16px;}
	.msec05 ul.data_box li:nth-child(3) dl dd {font-size: 19px;}
	.msec05 ul.banner li:nth-child(1) {border-bottom-right-radius:25px;}
	.msec05 ul.banner li:nth-child(2) {border-top-right-radius:25px;}
	.msec05 ul.banner li:nth-child(3) {border-bottom-left-radius:25px;}
	.msec05 ul.banner li:nth-child(4) {border-top-left-radius:25px;}
	.msec05 ul.banner li a:after {opacity:1 !important}
	.msec05 ul.banner li .t_box h3:before {width:48%}
	.msec05 ul.banner li:nth-child(4) h3:before {width:38%;}
	.msec05 ul.banner li:nth-child(3) h3:before {width:18%;}
	/* Footer */
	.footer_wrap .rig_info .top_btn {display:none;}
	.footer_wrap .rig_info {float:none; padding: 0 20px}
	.footer_wrap {padding: 40px 0;}
	.footer_wrap .rig_info .copy {padding-top: 20px;}

	/* 팝업 */
	.pop-layer {width:100% !important; left:0 !important;}
	#poplayer10 {left:0 !important; top:0 !important;}
}


@media (max-width:480px){


	#header .logo a {width:80%;}
	#header .info_box {display:none;}
	.m_gnb > li > a {line-height: 13vw;;}


	.con_tit dd {padding:0 3vw;}
	.owl-theme.mv_list .item > img {width:200%; margin-left:-200px }
	.msec01 ul li dl { height:95px; box-sizing:border-box;}
	.msec01 ul li dl:before {height:95px;}
	.msec01 ul li dl dt {font-size: 17px;}
	.msec01 ul li dl dd {font-size: 15px;}
	.msec01 ul li dl dt:before {top:-12px}

	.msec02 .msec_inner ul li {height:135px;}
	.msec02 .msec_inner ul li dl dt {z-index: 18px;}
	.msec02 .msec_inner ul li dl dd > strong {font-size: 26px;}
	.msec04 {padding:20px 0;}
	.msec04 ul li h3 {font-size: 28px;}
	.msec04 ul li span {font-size: 14px;}
	.msec04 ul li p {font-size: 15px;}
	.owl-theme.recruit .owl-dots .owl-dot span {font-size: 19px;}
	.msec05 ul.banner li .t_box {top:30%;}
	.msec05 ul.banner li .t_box h3 {font-size: 18px;}
	.msec05 ul.banner li .t_box h3:before {top:8px}
	.msec05 ul.banner li .t_box p {font-size: 14px;}
	.msec05 ul.data_box li:nth-child(1) {font-size: 28px; line-height: 1.4;}
	.msec05 ul.data_box li:nth-child(1) > span {margin:-5px 10px 0 0;}
	.msec05 ul.data_box li:nth-child(2) dl dt {font-size: 15px;}
	.msec05 ul.data_box li:nth-child(3) {padding-top:10px}
	.msec05 ul.data_box li:nth-child(3) dl {padding: 10px 13px 0;}
	
	/* footer */
	.btn_top {display:none;}
	.footer_wrap .rig_info .info_txt p {font-size: 13px;}
	.footer_wrap .rig_info .info_txt p > span {padding-right: 5px;}
	.footer_wrap .rig_info .info_txt p > span:after {display: none}
	.footer_wrap .rig_info .copy {font-size: 14px; line-height: 1.3;}
}

@media (max-width:375px){

}


